Bug 134387 - man packages prior to 1.5n have offensive Russian messages
man packages prior to 1.5n have offensive Russian messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido INOUE
Ben Levenson
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-01 17:46 EDT by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.5m2-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 15:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the normal translation of the Russian messages for man (5.37 KB, application/octet-stream)
2004-10-04 03:55 EDT, Andy Shevchenko
no flags Details
Fixed mess.ru (5.36 KB, application/octet-stream)
2004-11-05 11:45 EST, Andy Shevchenko
no flags Details

  None (edit)
Description Leonid Kanter 2004-10-01 17:46:30 EDT
Description of problem:

all man packages prior to 1.5n have offencive (or maybe funny for
somebody) messages in the file msgs/mess.ru. This file was removed by
the author of man after numerous requests. Here is 1.5n changelog:

man-1.5n:

- Added "0p 1p 3p" in sections string
- Added mess.??.codeset (with dummy content)
- No funny Russian messages
- man2html: handle .so with trailing whitespace
- replace -grepsilent by >/dev/null 2>/dev/null

Please update man to 1.5n or 1.5m or remove mess.ru from current
fedora package.

Version-Release number of selected component (if applicable):

1.5m2-8

How reproducible:

always
Comment 1 Andy Shevchenko 2004-10-04 03:55:40 EDT
Created attachment 104706 [details]
the normal translation of the Russian messages for man

This translation of the man messages is not contained funny messages.
Comment 2 Andy Shevchenko 2004-11-05 11:45:47 EST
Created attachment 106221 [details]
Fixed mess.ru

Previous version of attachment had several typos inside.

Note You need to log in before you can comment on or make changes to this bug.